/usr/pkg/lib/perl5/vendor_perl/5.42.0/Jcode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Jcode/Nihongo.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Jcode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Jcode::Nihongo.3
